name: Auth0
description: "Provides single sign on for Drupal pages"
core: "8.x"
core_version_requirement: ^8 || ^9
type: module

# Information added by Drupal.org packaging script on 2020-07-10
version: '8.x-2.4'
project: 'auth0'
datestamp: 1594398899
